@charset "UTF-8";
/* wrapper
  ------------------------------ */


/* container
  ------------------------------ */

/* contents
------------------------------ */
.contents_carousel {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_logo {
    width: 36%;
    margin: 0 auto;
    padding: 3.5% 0 2%;
}
.contents_slider {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_header {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 0;
}
.contents_subject {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 2% 10% 0;
}
.contents_subttl{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_headImg {
    width: 100%;
    margin: 0 auto;
    padding: 7% 0 3%;
}
.contents_headline__01 {
    width: 100%;
    margin: 0 auto;
    padding: 6% 0;
}
.contents_headline__02 {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 2%;
}
.contents_explain {
    width: 100%;
    margin: 0 auto;
    padding: 0 5% 5%;
}
.contents_heading {
    width: 100%;
    margin: 0 auto;
    padding: 2% 0 4%;
}
.contents_image__01{
    width: 100%;
    margin: 0 auto;
    padding: 5%;
}
.contents_item {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0;
}
.contents_variations {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_button {
  width: 70%;
  margin: 0 auto;
  padding: 3% 0;
}
.contents_text__01{
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}
.contents_text__02{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_amiko{
	width: 100%;
	margin: 0 auto;
    padding: 0 2% 2% 0;
}
.contents_urge {
    width: 100%;
    margin: 0 auto;
    padding: 4% 8% 0;
}

/* box
  ------------------------------ */
.carouseBox {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.sliderBox_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 .2% .2%;
    position: relative;
}
.itemBox_01 {
    width: 24%;
    margin: 0;
    padding: 0 2%;
    position: relative;
}
.colorBox_01 {
	width: 32.666%;
	margin: 0 auto;
    padding: 0 0 5%;
}

/* piece
------------------------------ */
.ttlPiece_01 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.ttlPiece_02 {
	width: 100%;
	margin: 0 auto;
    padding: 0 0 1%;
}
.ttlPiece_03 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.logoPiece {
    width: 40%;
    margin: 0 auto;
    padding: 3.2% 0 3%;
}
.leadPiece {
    width: 100%;
    margin: 0 auto;
    padding: 2% 25% 0;
}
.labelPiece {
    width: 80%;
    margin: 4% auto 0;
    padding: 2% 3% 4%;
}


/* outer
------------------------------ */

/* area
------------------------------ */

/* block
------------------------------ */

.block_subttl {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.block_explain {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.block_title {
    width: 30%;
    margin: 0 0 2%;
    padding: 0 0 1%;
    clear: both;
}
.block_button {
    width: 70%;
    margin: 0 auto;
    padding: 0 0 1%;
    clear: both;
}
.block_icon{
    width: 7%;
    margin: 0 auto;
    padding: 0;
}
.headerBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.textBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 3% 10% 1%;
}
.itemBlock_01 {
    width: 100%;
    margin: 0;
    padding: 0;
}
.sortBlock_01 {
    width: 23.5%;
    margin: 0;
    padding: 0 2% 5%;
}
.linkBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 2% 15%;
}

/* button
------------------------------ */

/* border
------------------------------ */
.frame_01{
    border: solid 1px #111;
}
.frame_02{
    border: solid 1px #111;
}
.topline_01{
    border-top: solid 1px #111;
}
.underline_01{
    border-bottom: solid 1px #999;
}
.partition_01{
    border-right: solid 1px #111;
}
.ttlBorder_gr{
    border-left: 15px solid #0A7772;
    border-bottom: 2px solid #0A7772;
}


/* element
------------------------------ */
.element_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 5%;
    position: relative;
}
.element_02{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* inner
------------------------------ */
.inward_01 {
    width: 100%;
    margin: 0 auto;
    padding: 2% 0 0;
}
.inward_02{
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.inward_03 {
    width: 100%;
    margin: 0 auto;
    padding: 0 7% 3%;
}

/* inner
------------------------------ */
.inner_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 5%;
}
.inner_02 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 4%;
}
.inner_03 {
    width: 100%;
    margin: 0 auto;
    padding: 2% 5% 4%;
}
.inner_04 {
    width: 100%;
    margin: 0 auto;
    padding: 2% 3% 6% 0;
    text-align: right;
}
.inner_05 {
    width: 100%;
    margin: 0 auto;
    padding: 3% 2% 0 0;
}

/* layer
------------------------------ */
.layerNew{
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.layer_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.layer_02 {
    width: 100%;
    margin: 0 auto;
    padding: 6% 0;
}
.layer_03 {
	width: 100%;
    margin: 0 auto;
    padding: 4% 2% 0 0;
}
.layer_04{
	width: 100%;
    margin: 0 auto;
    padding: 0;
}

/*space
------------------------------ */
.shrink{
    padding: 8%;
}

.space_top {
}
.space_left {
    padding: 5% 0 0 1%;
}
.space_right {
    padding-right: 0 2%;
}

/*hover
------------------------------ */
.figure_series img{
    transition: 0.3s;
}
.figure_series img:hover {
	filter: brightness(0.6);
}
.changeImg {
    position: relative;
}
.changeImg img {
    transition: opacity 0.5s;
}
.changeImg:hover img:first-of-type {
    opacity: 0;
}
.changeImg img:last-of-type {
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    z-index: 2;
}
.changeImg:hover img:last-of-type {
    opacity: 1;
}

/*background-color
------------------------------ */
.white_bk{
    background: rgba(255,255,255,.8);
}
.gray_bk{
    background: rgba(238,238,238,1);
}
.beige_bk{
    background: rgba(240,238,228,.8);
}
.pink_bk{
    background: rgba(251,222,218,.5);
}
.yellow_bk{
    background: rgba(229,212,118,.6);
}
.margarine_bk{
    background: rgba(238,232,170,.6);
}

/*リボン
------------------------------ */
.layerNew {
    position: absolute;
    top: -6px;
    left: -6px;
    width: 145px;
    height: 145px;
    overflow: hidden;
    z-index: 100;
}
.newTxt {
    display: inline-block;
    position: absolute;
    padding: 8px 0;
    right: -25px;
    top: 30px;
    width: 228px;
    text-align: center;
    font-size: 20px;
    background: #fa5c17;
    color: #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: 102;
}
.newTxt:before, .newTxt:after {
    position: absolute;
    content: "";
    border-top: 4px solid #9d4017;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    bottom: -4px;
}
.newTxt:before {
    left: 11px;
}
.newTxt:after {
    right: 12px;
}

/* flex
------------------------------ */



/* font
------------------------------ */
@font-face {
    font-display: swap;
    font-family: "ShipporiMincho";
    src: url("https://lenoble.itembox.design/item/images/font/ShipporiMincho.eot?") format('eot'),
    url("https://lenoble.itembox.design/item/images/font/ShipporiMincho.woff") format('woff'),
    url("https://lenoble.itembox.design/item/images/font/ShipporiMincho.otf") format('opentype');
}
.contents_wrap{font-family: 'Noto Sans JP', sans-serif;}

/* h1 text
------------------------------ */
h1.brand-header-name-jp {
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    margin: 0;
    letter-spacing: .3rem;
    line-height: calc(2.4rem * 1.5);
}

h2.series-header-name-jp {
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(1.1rem * 1.5);
    text-align: center;
    margin: 0;
    letter-spacing: .1rem;
    line-height: calc(2.4rem * 1.5);
}

/* h3 text
------------------------------ */
h3.brand-header-name-eng {
    font-family: var(--font_eng);
    margin: 0;
    text-align: center;
    font-size: calc(2.7rem * 1.5);
    letter-spacing: .05em;
    line-height: calc(3.8rem * 1.5);
}

h3.title {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.5rem * 1.5);
    text-align: center;
    margin: 0;
    letter-spacing: normal;
    font-weight: normal;
}

h3.ttl {
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(2.7rem * 1.5);
    text-align: center;
    margin: 0;
    font-weight: normal;
    color: #111;
    letter-spacing: .2rem;
}

h3.ttl span{
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(3rem * 1.5);
    text-align: center;
    margin: 0;
    font-weight: normal;
    color: #1e4aaf;
    letter-spacing: .2rem;
    margin-left: 5px;
}

h3.subject {
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(1.8rem * 1.5);
    text-align: center;
    line-height: calc(3rem * 1.5);
    margin: 0;
    padding: 0;
    font-weight: normal;
    color: #111;
    letter-spacing: .2rem;
}

/* h4 text
------------------------------ */
h4.title {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.8rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2.5rem * 1.5);
}

h4.title span{
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(2.8rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(2.5rem * 1.5);
}

h4.ttl {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.8rem * 1.5);
    text-align: center;
    margin: 0;
    line-height: calc(3rem * 1.5);
}

h4.header {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.6rem * 1.5);
    text-align: left;
    margin: 0;
    line-height: calc(2.2rem * 1.5);
}

h4.headline {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(1.5rem * 1.5);
    display: flex;
    text-align: center;
    align-items: center;
}

h4.headline span {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(1.5rem * 1.5);
    margin-right: 6px;
}

h4.headline::after {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 0 3rem;
    height: 1px;
    background: #111;
    display: block;
}

h4.headline::before {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 0 3rem;
    height: 1px;
    background: #111;
    display: block;
}

h4.credit{
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(.9rem * 1.5);
    line-height: calc(1.6rem * 1.5);
    text-align: right;
    letter-spacing: normal;
    margin: 0;
}

/* h5 text
------------------------------ */
h5.title {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.3rem * 1.5);
    text-align: left;
    line-height: calc(2rem * 1.5);
    margin: 0;
    padding: 0 0 0 5%;
    font-weight: normal;
    position: relative
}

h5.title::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    background: #444;
    border-radius: 100%;
}

h5.ttl {
    margin: 0;
    font-family: Lato, Noto Sans JP, sans-serif;
    text-align: left;
    font-size: calc(1.3rem * 1.5);
    line-height: calc(2rem * 1.5);
    letter-spacing: .1rem;
    font-weight: normal;
}

h5.ttl span {
    margin: 0;
    font-family: Lato, Noto Sans JP, sans-serif;
    text-align: center;
    font-size: calc(1.3rem * 1.5);
    line-height: calc(2rem * 1.5);
    font-weight: normal;
}

h5.topics {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(2rem * 1.5);
    text-align: center;
    line-height: calc(3rem * 1.5);
    margin: 0;
    font-weight: normal;
}

h5.category {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: normal;
}

h5.colorName {
    margin: 0;
    font-family: Lato, Noto Sans JP, sans-serif;
    text-align: center;
    font-size: calc(1.1rem * 1.5);
    line-height: calc(2rem * 1.5);
    letter-spacing: .1rem;
    font-weight: normal;
}

h5.headline {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    margin: 0;
    font-size: calc(1.4rem * 1.5);
    display: flex;
    text-align: center;
    align-items: center;
}

h5.headline::after {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 0 3rem;
    height: 1px;
    background: #111;
    display: block;
}

h5.headline::before {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 0 3rem;
    height: 1px;
    background: #111;
    display: block;
}

/* p text
------------------------------ */
p.lead {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.1rem * 1.5);
    text-align: center;
    line-height: calc(2.2rem * 1.5);
    margin: 0;
}

p.urge {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    text-align: left;
    line-height: calc(2.2rem * 1.5);
    margin: 0;
}

p.linkTxt_01 {
    font-size: calc(1rem * 1.5);
    font-weight: normal;
    margin: 0;
    text-align: right;
    letter-spacing: .1rem;
}

p.info_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.05rem * 1.5);
    line-height: calc(1.7rem * 1.5);
    text-align: left;
    letter-spacing: .2rem;
    margin: 0;
}

p.sentence_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.05rem * 1.5);
    line-height: calc(1.7rem * 1.5);
    text-align: left;
    letter-spacing: .1rem;
    margin: 0;
}

p.comment_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2rem * 1.5);
    text-align: left;
    letter-spacing: .2rem;
    margin: 0;
}

p.period_01 {
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    line-height: calc(2.8rem * 1.5);
    margin: 0;
}

p.period_02 {
    font-family: Lato, Noto Sans JP, sans-serif;
    font-size: calc(1.4rem * 1.5);
    text-align: center;
    line-height: calc(2.8rem * 1.5);
    margin: 0;
    font-weight: bold;
}

/* textcolor
------------------------------ */
.goldtext{
    color: #977100;
}

/* before after
------------------------------ */
.diamondIcon::before {
    content: '◆';
    font-size: 2.5rem;
    margin-right: 8px;
    display: contents;
}

.squareIcon::before {
    content: '■';
    font-size: 2rem;
    margin-right: 8px;
    display: contents;
}

/* slick
------------------------------ */
.contents_carousel .carouse .slick-prev {
  top: 105%;
  left: 2%;
  z-index: 1;
}
.contents_carousel .carouse .slick-next {
  top: 105%;
  right: 2.7%;
  z-index: 2;
}

/* btn
------------------------------ */
a .seriesBtn p.btntext_01{
    margin: 0 auto;
    display: block;
    padding: 3% 0;
    font-size: calc(1.1rem * 1.5);
    letter-spacing: .1rem;
    text-align: center;
    text-decoration: none;
    border: 1px solid #505050;
    color: #505050;
}
a .seriesBtn p.btntext_01:hover{
    opacity: 10!important;
    color: #fff!important;
    background: #505050;
}


/* other------------------------------ */
.space{margin: 5% 0}
.pc_display{display:block !important;}
.sp_display{display:none !important;}
.br_pc{display: block !important;}
.br_sp{display: none !important;}
.pc_img{display: block !important;}
.sp_img{display: none !important;}

.category-comment {
    max-width: 100% !important;
    margin: 0 auto 48px;
    font-size: 1.5rem;
    line-height: 2;
    letter-spacing: 0.05em;
}


/* --------------------------------
* yahoo
* -------------------------------- */
@media screen and (max-width: 1100px) {
    
/* container
  ------------------------------ */

}
    
    
/* --------------------------------
* rakuten
* -------------------------------- */
@media screen and (max-width: 850px) {
    
    
    
/* other
------------------------------ */
.br_pc{display: none !important;}
.br_sp{display: block !important;}
.pc_img{display: none !important;}
.sp_img{
    display: block !important;
    width: 100%;	  
}

}



/* --------------------------------
* SP
* -------------------------------- */
@media screen and (max-width:639px) {
/* base */
    
/* page
------------------------------ */
.page-body{
    padding: 0;
}

  /* container
  ------------------------------ */
    
/* wrapper
  ------------------------------ */

/* contents
------------------------------ */
.contents_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 3%;
}
.contents_logo {
    width: 60%;
    margin: 0 auto;
    padding: 0 0 3%;
  }
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: .5% 0 4%;
} 
.contents_headImg {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 10%;
}
.contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}    
.contents_headline {
    width: 100%;
    margin: 0 auto;
    padding: 2% 2% 4%;
}
.contents_explain {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}    
.contents_heading {
    width: 100%;
    margin: 0 auto;
    padding: 2% 0 1%;
} 
.contents_subttl {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0;
}
.contents_variations {
    width: 100%;
    margin: 0 auto;
    padding: 10% 0 4%;
}
.contents_button {
    width: 100%;
    margin: 0 auto;
    padding: 0 6%;
}
.contents_item {
    width: 100%;
    margin: 0 auto;
    padding: 1% 0 3%;
}
.contents_text__01 {
    width: 100%;
    margin: 0 auto;
    padding: 5% 5% 10%;
}
.contents_urge {
  width: 100%;
  margin: 0 auto;
  padding: 8% 8% 0;
}

/* Piece
------------------------------ */

/* element
------------------------------ */
    
/* box
------------------------------ */
.itemBox_01 {
    width: 49.5%;
    margin: 0;
    padding: 0 3% 4%;
}
.colorBox_01 {
  width: 49%;
  margin: 0 auto;
  padding: 0 0 5%;
}
    
/* block
------------------------------ */
    
.imgBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.rowBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.rowBlock_02 {
    width: 100%;
    margin: 0 auto;
    padding: 10% 5% 5%;
}
.textBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 8% 0 0;
}
.itemBlock_01 {
    width: 100%;
}
.linkBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 5% 10%;
}
.sortBlock_01 {
    width: 49.5%;
    margin: 0;
    padding: 0 5% 7%;
}

    
/* background
------------------------------ */
.white_bk{
    background: rgba(255,255,255,.7);
}
.gray_bk{
    background: rgba(238,238,238,1);
}
.beige_bk{
    background: rgba(240,238,228,.7);
}

/*リボン
------------------------------ */
.layerNew {
    position: absolute;
    top: -6px;
    left: -6px;
    width: 145px;
    height: 145px;
    overflow: hidden;
    z-index: 100;
}
.newTxt {
    display: inline-block;
    position: absolute;
    padding: 2px 0 .5px;
    right: 40px;
    top: 20px;
    width: 142px;
    text-align: center;
    font-size: 14px;
    background: #fa5c17;
    color: #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: 102;
}
.newTxt:before, .newTxt:after {
    position: absolute;
    content: "";
    border-top: 4px solid #9d4017;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    bottom: -4px;
}
.newTxt:before {
    left: 11px;
}
.newTxt:after {
    right: 12px;
}

/* inward
------------------------------ */
.inward_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0 4%;
}
.inward_02 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0 4%;
}
.inward_03 {
    width: 100%;
    margin: 0 auto;
    padding: 0 3% 2% 4%;
}
    
/*inner
------------------------------ */
.inner_03 {
    width: 100%;
    margin: 0 auto;
    padding: 2% 4% 10%;
}
.inner_04 {
    width: 100%;
    margin: 0 auto;
    padding: 0 4% 10% 0;
    text-align: right;
}
.inner_05 {
    width: 100%;
    margin: 0 auto;
    padding: 5% 2% 0 0;
}
    
/* element
------------------------------ */
    
/* layer
------------------------------ */
.layer_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 2%;
}
.layer_02 {
  width: 100%;
  margin: 0 auto;
  padding: 5% 0;
}
.layer_03 {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 0;
}
.layer_04 {
    width: 100%;
    margin: 0 auto;
    padding: 4%;
}   
    
/* flex
------------------------------ */
.flexBlock_01 {
    flex-direction: row;
    column-gap: 1%;
}
.flexItem_01 {
    column-gap: 2%;
}    
/* h1_text
------------------------------ */
h1.brand-header-name-jp {
    margin: 0;
    text-align: center;
    font-size: calc(1rem * 1.5);
    letter-spacing: .1em;
}

/* h3_text
------------------------------ */
h3.brand-header-name-eng {
    margin: 0;
    font-size: calc(2rem * 1.5);
    line-height: calc(2rem * 1.5);
    letter-spacing: .05em;
    padding: 0;
}

h3.title {
    margin: 0;
    font-size: calc(1.2rem * 1.5);
    letter-spacing: 0;
    line-height: calc(1.8rem * 1.5);
}

h3.ttl {
    margin: 0;
    font-size: calc(1.4rem * 1.5);
    letter-spacing: .1rem;
    line-height: calc(2.3rem * 1.5);
}
h3.ttl span{
    font-size: calc(1.7rem * 1.5);
    margin: 0;
    color: #1e4aaf;
    letter-spacing: .2rem;
    margin-left: 5px;
}


h3.subject {
    margin: 0;
    font-size: calc(1.3rem * 1.5);
    line-height: calc(2.2rem * 1.5);
    letter-spacing: .2rem;
}

/* h4 text
------------------------------ */
h4.newarrival {
    margin: 0;
    text-align: center;
    font-size: calc(1.8rem * 1.5);
    letter-spacing: .05em;
    line-height: calc(3.2rem * 1.5);
}
h4.title {
    margin: 0;
    font-size: calc(1.5rem * 1.5);
    line-height: calc(2.2rem * 1.5);
    letter-spacing: normal;
}

h4.ttl {
    margin: 0;
    font-size: calc(1.4rem * 1.5);
    line-height: calc(2rem * 1.5);
}

h4.header {
    margin: 0;
    font-size: calc(1.3rem * 1.5);
    line-height: calc(1.7rem * 1.5);
}

h4.headline {
    margin: 0;
    font-size: calc(1.5rem * 1.5);
    display: block;
    text-align: center;
}

h4.headline span {
    margin: 0;
    font-size: calc(2rem * 1.5);
}

h4.headline::before {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 0 0 6px;
    height: 1px;
    background: #111;
    display: flex;
}

h4.headline::after {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 10px 0 0;
    height: 1px;
    background: #111;
    display: flex;
}

/* h5 text
------------------------------ */
h5.title {
    font-size: calc(1.2rem * 1.5);
    line-height: calc(2rem * 1.5);
    margin: 0;
    font-weight: normal;
    text-align: left;
}

h5.ttl {
    font-size: calc(1.1rem * 1.5);
    line-height: normal;
    margin: 0;
    letter-spacing: normal;
}

h5.topics {
    margin: 0;
    font-size: calc(2rem * 1.5);
    line-height: calc(5rem * 1.5);
    font-weight: normal;
}

h5.category {
  font-size: calc(1.1rem * 1.5);
  text-align: center;
  line-height: calc(1.7rem * 1.5);
  margin: 0;
  font-weight: normal;
}

h5.ttl span {
    font-size: calc(1.3rem * 1.5);
    line-height: normal;
    margin: 0;
}

h5.headline {
    margin: 0;
    font-size: calc(1.3rem * 1.5);
    display: block;
    text-align: center;
    align-items: center;
}

h5.headline::before {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 0 0 7px;
    height: 1px;
    display: block;
}

h5.headline::after {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 8px 0 0;
    height: 1px;
    display: block;
}

h5.urgeFooter {
    font-size: calc(1.2rem * 1.5);
    text-align: center;
    line-height: calc(1.8rem * 1.5);
    margin: 0;
    font-weight: bold;
}
    
h5.colorName {
  margin: 0;
  text-align: center;
  font-size: calc(1rem * 1.5);
  line-height: calc(1.7rem * 1.5);
  letter-spacing: .1rem;
  font-weight: normal;
}    

/* p text
------------------------------ */
p.lead {
    margin: 0;
    font-size: calc(1rem * 1.5);
    line-height: calc(1.7rem * 1.5);
}

p.urge {
    margin: 0;
    font-size: calc(1.1rem * 1.5);
    line-height: calc(1.8rem * 1.5);
    text-align: center;
}

p.info_01 {
    margin: 0;
    font-size: calc(1rem * 1.5);
    line-height: calc(1.5rem * 1.5);
    letter-spacing: .1rem;
}

p.text_01 {
    margin: 0;
    font-size: calc(1rem * 1.5);
    line-height: calc(1.7rem * 1.5);
    letter-spacing: normal;
    padding: 0;
}

p.sentence_01 {
    font-size: calc(1rem * 1.5);
    line-height: calc(1.7rem * 1.5);
    text-align: left;
    letter-spacing: normal;
    margin: 0;
}

p.comment_01 {
    font-size: calc(1rem * 1.5);
    line-height: calc(1.7rem * 1.5);
    text-align: left;
    letter-spacing: .1rem;
    margin: 0;
}
    
p.linkTxt_01 {
  font-size: calc(.9rem * 1.5);
  font-weight: normal;
  margin: 0;
  text-align: center;
  letter-spacing: .1rem;
}

/* before after
------------------------------ */
.diamondIcon::before {
    content: '◆';
    font-size: 2rem;
    margin-right: 8px;
    display: contents;
}

.squareIcon::before {
    content: '■';
    font-size: 1.7rem;
    margin-right: 8px;
    display: contents;
}

    /* btn
------------------------------ */
.seriesBtn p.btntext_01 {
    margin: 0 auto;
    display: block;
    padding: 2% 0;
    font-size: .9rem;
    letter-spacing: .1rem;
}   
    
/* item_name
------------------------------ */
.contents_carousel .carouse .slick-prev {
    top: 107%;
    left: 2%;
    z-index: 1;
}
.contents_carousel .carouse .slick-next {
    top: 107%;
    right: 3.5%;
    z-index: 2;
}

/* other
------------------------------ */
.pc_display{display:none !important;}
.sp_display{display:block !important;}
.br_pc{display: none !important;}
.br_sp{display: block !important;}
.pc_img{display: none !important;}
.sp_img{
    display: block !important;
    width: 100%;	  
}
.category-comment .contents_headImg {
    margin: 0 !important;
}
    
}